﻿@charset "utf-8";
@import url('normalize.css');

:focus {
    outline: 0;
}

ol, ul, li {
    list-style: none;
    padding: 0px;
    margin: 0px;
}

a {
    text-decoration: none;
}

/*============ clear清除 ============*/
/* 現代瀏覽器 */
.cf:before, .cf:after {
    content: "";
    display: table;
}

.cf:after {
    clear: both;
}
/* IE 6/7瀏覽器 (觸發hasLayout) */
.cf {
    *zoom: 1;
    clear: both;
}
/*============ clear清除 end ============*/

h1, h2, h3, h4, h5 {
    margin: 0px;
    padding: 0px;
}

html, body {
    padding: 0px;
    margin: 0px;
    width: 100%;
    height: 100%;
    background: #2d2a2a;
    font-family: "微軟正黑體";
    color: #333333;
}

#wrapper {
    width: 100%;
    min-height: 100%;
    /*border-left:1px solid #b8b8b8;
	border-right:1px solid #b8b8b8;
	border-bottom:1px solid #b8b8b8;*/
    /*margin:0 auto;*/
    background: #FFFFFF;
}

#wrap_main {
    padding-bottom: 37px;
}

#footer {
    width: 100%;
    height: 75px;
    position: absolute;
}

.foot_top {
    margin: 0 auto;
    width: 720px;
    border-top: 1px #4f4f4f solid;
    border-bottom: 1px #0d0d0d solid;
    padding: 5px 0;
    background-color: #2d2a2a;
    text-align: center;
    line-height: 1.5em;
    color: #a8a8a8;
}

.foot_con {
    margin: 0 auto;
    padding: 5px 0;
    width: 720px;
    border-top: 1px #4f4f4f solid;
    background: #2d2a2a;
    text-align: center;
    line-height: 1.5em;
    color: #a8a8a8;
}

    .foot_con span {
        letter-spacing: -1px;
    }

    .foot_con a {
        color: #a8a8a8;
    }

.img_call {
    display: inline-block;
    width: 78px;
    height: 25px;
    background: url(../images/cs_icon01_ios.png) center center no-repeat;
    background-size: auto 100%;
    position: relative;
    top: 4px;
}

.Auxiliary {
    display: inline-block;
    height: 25px;
    width: 25px;
    background: url(../images/Auxiliary.jpg) center center no-repeat;
    background-size: auto 100%;
    position: relative;
    top: 4px;
}

@media screen and (max-width:720px) {
    .foot_top {
        width: 100%;
    }

    .foot_con {
        width: 100%;
    }
}

@media screen and (max-width:525px) {
    .img_call {
        height: 20px;
        width: 78px;
    }

    .Auxiliary {
        height: 20px;
        width: 20px;
    }
}

@media screen and (max-width:460px) {
    .img_call {
        height: 18px;
        width: 60px;
    }

    .Auxiliary {
        height: 18px;
        width: 18px;
    }
}

@media screen and (max-width:360px) {
    .img_call {
        height: 15px;
        width: 50px;
    }

    .Auxiliary {
        height: 16px;
        width: 16px;
    }
}

/*style3*/
.style3_box {
    border-top: 1px #4f4f4f solid;
    border-bottom: 1px #0d0d0d solid;
    padding: 5px 0;
    background-color: #2d2a2a;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    text-align: center;
    line-height: 25px;
}

.style3_string1 {
    color: #a8a8a8;
    font-weight: 900;
    font-size: 0.8em;
}

.style3_string2 {
    width: 100%;
    color: #a8a8a8;
    font-size: 12px;
    position: absolute;
    margin-top: 0px;
    height: auto;
    clear: both;
}

.style3_box2 {
    border-top: 1px #4f4f4f solid;
    padding: 5px 0;
    background-color: #2d2a2a;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    text-align: center;
    line-height: 25px;
}

.style3_string3 {
    width: 100%;
    color: #a8a8a8;
    font-size: 12px;
    margin-top: -1px;
}

/*img.Auxiliary {width:16px; }*/

#header {
    height: 40px;
    background: url(../images/indexHeadBG.png) center top repeat-x;
    line-height: 40px;
    position:relative;
}

#header .head_icon {
    margin:0 auto;
    background: url(../images/logo.png) center center no-repeat;
    background-size:auto 90%;
    display: block;
    width: 75px;
    height: 40px;
}

#payment {
    position: fixed;
    z-index: 55;
    width: 142px;
    height: 74px;
    bottom: 25%;
    right: 0%;
}
#payment a {
    width: 142px;
    height: 74px;
    background:url(../images/btn_pay.png) center center no-repeat;
    display:block;
}

#header .head_icon:hover {
    background: url(../images/logo.png) center center no-repeat rgb(30%,30%,30%);
    background-size:auto 90%;
}

#header .headbtn_nav {
    font-size: 100%;
    vertical-align: baseline;
    position:absolute;
    top:0;
    left:0;
}

#header .head_title {
    position: absolute;
    top:0;
    right:0;
    height: 40px;
    line-height: 40px;
    color: #ffffff;
    font-weight: 900;
    font-size: 16px;
    margin-right: 5px;
}

#header .head_title_left {
    float: left;
    height: 40px;
    line-height: 40px;
    color: #ffffff;
    font-weight: 900;
    font-size: 16px;
    margin-left: 15px;
}


#header .menuBtn {
    float: right;
    width: 44px;
    height: 40px;
    background: url(../images/icon_nav.png) 9px 10px no-repeat;
}

#header #fb {
    float: right;
    width: 44px;
    height: 40px;
}

/*登入登出*/
#header .login {
    position:absolute;
    top:0;
    right:0;
}

#header .head_btn_login {
    margin:5px 5px 0 0;
    width:33px;
    height:31px;
    background: url(../images/btn_login.png) 0 0 no-repeat;
    display:block;
}
#header .head_btn_member {
    margin:5px 5px 0 0;
    width:31px;
    height:31px;
    background: url(../images/btn_member.png) 0 0 no-repeat;
    display:block;
}



#wrapper_mask {width:100%; height:100%; position:absolute; background:#000; opacity:0.5; z-index:99; display:none;}

#member_box {width:300px; height:auto; position:absolute; top:15%; left:50%; margin-left:-150px; z-index:99; display:none;}
#member_box .member_top {width:inherit; height:20px; background: url(../images/box_member_top.png) center top no-repeat;}
#member_box .member_fot {width:inherit; height:18px; background: url(../images/box_member_fot.png) center top no-repeat;}
#member_box .member_mid {padding:1% 0; width:inherit; height:auto; background: url(../images/box_member_mid.png) center top repeat-y; text-align:center;}
#member_box .member_mid h2 {padding:0.5em 0; font-size:1.5em; font-weight:900;}
#member_box .member_mid .member_text {padding:0 8%; text-align:left; font-size:1.0em; line-height:1.6em; color:#81510c;}
#member_box .member_mid .head_btn_logout {
    margin:1.2em auto;
    width:241px;
    height:51px;
    background:url(../images/btn_login_out.png) 0 0 no-repeat;
    display:block;
}
#member_box .member_close {width:50px; height:50px; background:url(../images/btn_member_close.png) center top no-repeat; display:block; position:absolute; top:-17px; right:-7px;}

/*滑出式問答*/
.qaContent .qa_title {
    background: #d3d3d3;
    width: 100%;
    line-height: 58px;
    border-top: 1px #eeeeee solid;
    border-bottom: 1px #bbb8b8 solid;
    box-sizing: border-box;
}

.qaContent .qa_content {
    width: auto;
}

.qaContent .open_icon {
    margin: 0;
    padding: 0;
    width: 20px;
    height: 20px;
    float: right;
    margin-top: 19px;
    margin-right: 15px;
}

.qaContent .open_icon2 {
    margin: 0;
    padding: 0;
    width: 20px;
    height: 20px;
    float: right;
    margin-top: 30px;
    margin-right: 15px;
}

.qaContent .close_icon {
    margin: 0;
    padding: 0;
    width: 20px;
    height: 20px;
    float: right;
    margin-top: 19px;
    margin-right: 15px;
}

.qaContent .close_icon2 {
    margin: 0;
    padding: 0;
    width: 20px;
    height: 20px;
    float: right;
    margin-top: 30px;
    margin-right: 15px;
}

.download_box {
    width: 320px;
    height: auto;
    margin: 0 auto;
    background: url(../images/download_bg.jpg) center top no-repeat;
}

    .download_box h3 {
        padding: 60px 0 10px 0;
        font-size: 25px;
        text-align: center;
        color: #FFF;
    }

#downLoad01 {
    width: 250px;
    height: 89px;
    background: url(../images/downLoad01.png) center top no-repeat;
    display: block;
    margin: 10px auto;
}

#downLoad02 {
    width: 250px;
    height: 89px;
    background: url(../images/downLoad02.png) center top no-repeat;
    display: block;
    margin: 10px auto;
}

#downLoad03 {
    width: 250px;
    height: 89px;
    background: url(../images/downLoad03.png) center top no-repeat;
    display: block;
    margin: 10px auto;
}

#downLoad04 {
    width: 250px;
    height: 56px;
    background: url(../images/downLoad04.png) center top no-repeat;
    display: block;
    margin: 10px auto;
}





/*color*/
.t_under {
    text-decoration: underline;
}

.t_red {
    color: #F00;
}

.t_orange {
    color: #FF4500;
}

.t_orange2 {
    color: #ffa500;
}

.t_blue {
    color: #0000FF;
}
